API referenceContacts
Get contact details
Read a contact's email addresses and other contact details, ordered by ID.
Permissions: Contacts: read.
GET
/contacts/{id}/pointsAuthorization
bearerAuth AuthorizationBearer <token>
Create a key in Aventra → Innstillinger → API-nøkler.
In: header
Path Parameters
id*string
Match
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$Format
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/contacts/4d73dca4-7537-4f9c-924e-8bccd354663f/points" \ -H "Authorization: Bearer $AVENTRA_API_KEY"{ "data": [ { "id": 42, "type": "email", "label": "", "value": "ola@example.com" } ]}See authentication, errors and retry guidance.